. {
	scrollbar-3dlight-color : #E0E0E0;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #0000A0;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #000040;
	scrollbar-highlight-color : #00AAA0;
	scrollbar-shadow-color :#A4AFA0;
	scrollbar-track-color : #F4FFE4;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #00D100;
	border: 0px;
	border-spacing: 0px;
}


.menu {
	font-size: 13px;
	font-family: Times New Roman CE;
	font-weight: bold;
	text-decoration: none;
	color: #20FF20;
}


.menu A {
	font-size: 10px;
	font-family: Times New Roman CE;
	color: #50FF20;
	font-weight: bold;
	text-decoration: none;
}

.menu A:hover {
	font-size: 10px;
	font-family: Times New Roman CE;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.all {
	font-size: 13px;
	font-family: Times New Roman CE;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}


.all A {
	font-size: 13px;
	font-family: Times New Roman CE;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.all A:hover {
	font-size: 13px;
	font-family: Times New Roman CE;
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: none;
}

.main {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #003010;
	font-size: 12px;
	border-color: #001000;
}

.main A {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	color: #0020A5;
	font-weight: normal;
	text-decoration: none;
}

.main A:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	color: #F00000;
	font-weight: normal;
	text-decoration: none;
}

.stats {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	border-color: #001000;
}

.stats A {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.stats A:hover {
	font-size: 12px;
	color: #303030;
	font-weight: bold;
	text-decoration: none;
}

.challenge {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #003010;
	font-size: 12px;
	border-color: #001000;
}

.description {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #003010;
	font-size: 11px;
	border-color: #001000;
}

.input {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	background-color: #E0E0FF;
	border-color: #000040;
	color: #000000;
	text-decoration: none;
}

.smallinput {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	background-color: #E0E0FF;
	border-color: #000040;
	color: #000000;
	text-decoration: none;
}

.button {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	background-color: #E0E0FF;
	border-color: #000040;
	color: #000000;
	text-decoration: none;
}

.smallbutton {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	background-color: #E0E0FF;
	border-color: #000040;
	color: #000000;
	text-decoration: none;
}

.select {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 13px;
	background-color: #E0E0FF;
	border-color: #000040;
	background-color: #B0B0B0;
	border-color: #D0F0D0;
	color: #000000;
	text-decoration: none;
}

